title: Moan-livro
author: Rafael Tavares Juliani
version: 1.0.0
quarto-required: ">=1.4.0"
lang: pt-BR
contributes:
  formats:
    html:
      mainfont: Source Sans Pro
      lang: pt-BR
      citation: true
      google-scholar: true
      smooth-scroll: true
      theme:
        light: [cosmo, custom.scss]
        dark: [superhero, custom.scss]

